
Network Tools - Bug #2465

Cannot scan a /24 network

10/02/2019 08:38 PM - Luke Murphey

Status: Closed Start date: 10/02/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.1   

Description

Associated revisions

Revision 328 - 10/02/2019 08:55 PM - lmurphey

Fixing an error that prevented exceptions from being handler

Reference #2465

Revision 329 - 10/02/2019 09:02 PM - lmurphey

Increasing the scan limit to 1024

Reference #2465

Revision 331 - 10/03/2019 05:59 PM - lmurphey

Fixing issue where the dest was set to the network, not the individual IP

Reference #2465

Revision 332 - 10/03/2019 05:59 PM - lmurphey

Adding destination network to output

Reference #2465

History

#1 - 10/03/2019 08:14 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
